<?xml version="1.0" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 20000302 Stylable//EN" "http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-stylable.dtd">
<svg width="4in" height="3in">
  <desc>Local URI references within ancestor's "defs" element.</desc>
  <defs>
    <linearGradient id="Gradient01">
      <stop offset="30%" style="color:#39F"/>
    </linearGradient>
  </defs>
  <rect x="0%" y="0%" width="100%" height="100%" 
        style="fill:url(#Gradient01)" />
</svg>
